Toggle menu
Toggle preferences menu
Toggle personal menu
Not logged in
Your IP address will be publicly visible if you make any edits.

MediaWiki:Common.css

MediaWiki interface page
Revision as of 21:38, 2 February 2026 by BobbyGeneric (talk | contribs)

Note: After publishing, you may have to bypass your browser's cache to see the changes.

  • Firefox / Safari: Hold Shift while clicking Reload, or press either Ctrl-F5 or Ctrl-R (⌘-R on a Mac)
  • Google Chrome: Press Ctrl-Shift-R (⌘-Shift-R on a Mac)
  • Edge: Hold Ctrl while clicking Refresh, or press Ctrl-F5.
/* CSS placed here will be applied to all skins */

/* Clean Recent Changes Embed */
.clean-recent-changes {
	display: inline-block;
}

.clean-recent-changes .mw-changeslist-links,           /* Hides (diff | hist) */
.clean-recent-changes .mw-changeslist-separator,       /* Hides separators . . */
.clean-recent-changes .mw-userlink,                    /* Hides username */
.clean-recent-changes .mw-usertoollinks,               /* Hides user talk/contribs */
.clean-recent-changes .mw-plusminus-pos,               /* Hides (+123) green bytes */
.clean-recent-changes .mw-plusminus-neg,               /* Hides (-123) red bytes */
.clean-recent-changes .mw-plusminus-null,              /* Hides (0) gray bytes */
.clean-recent-changes .mw-tag-markers,                 /* Hide tags */
.clean-recent-changes .comment,                        /* Hides edit summary */
.clean-recent-changes .changedby,                      /* Hides thingy showing multiple edits */
.clean-recent-changes .mw-changeslist-legend {         /* Hides abbreviations side panel */
    display: none !important;
}

.clean-recent-changes .mw-enhancedchanges-arrow {
	visibility: hidden !important;                     /* Hides arrow to expand multiple edits */
}